Subject: Re: [Ext] RE: Report an issue with data tracker?

From: Michelle Cotton <[email-masked]>
Date: Thu, 11 Jan 2018 17:41:55 +0000

The email said [email-masked]

--Michelle

-----Original Message-----
From: iesg <[email-masked]> on behalf of "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Thursday, January 11, 2018 at 9:41 AM
To: Sarah B <[email-masked]>, IETF WG Chairs <[email-masked]>
Subject: [Ext] RE: Report an issue with data tracker?

    [email-masked] I think,
    Al
    
    > -----Original Message-----
    > From: WGChairs [mailto:[email-masked]] On Behalf Of Sarah B
    > Sent: Thursday, January 11, 2018 12:36 PM
    > To: IETF WG Chairs
    > Subject: Report an issue with data tracker?
    > 
    > Hey,
    > 	Can someone remind me where we're supposed to go/email to let folks
    > know there's an issue on the website? I tried to run nits on a draft
    > from data tracker.ietf.org and I'm getting a "Bad Request (400)"
    > response.
    > 
    > Thanks
    > Sarah
    >